/*     250885 : 타이틀 텍스트      */
.title__250885__ {font-size:0}
.title__250885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250885__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__250885__.style_top p {padding-top:10px}
.title__250885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250885__.style_right p {padding-right:14px}
.title__250885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250885__.style_bottom p {padding-bottom:12px}
.title__250885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250885__.style_left p {padding-left:14px}
.title__250885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250885__.style_circle1 p {padding-left:18px}
.title__250885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250885__.style_circle2 p {padding-left:18px}
.title__250885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250885__ p {font-size:24px}
	.title__250885__.style_top p:before {width:24px}
	.title__250885__.style_right p:before {height:24px}
	.title__250885__.style_bottom p:before {width:24px}
	.title__250885__.style_left p:before {height:24px}
}

/*     110605 : 이미지      */
.img__110605__ {max-width:100%}
.img__110605__ * {box-sizing:border-box}
.img__110605__ a {display:block;vertical-align:top}
.img__110605__ img {width:1920px;vertical-align:top}

/*     250895 : 이미지      */
.img__250895__ {max-width:100%}
.img__250895__ * {box-sizing:border-box}
.img__250895__ a {display:block;vertical-align:top}
.img__250895__ img {width:1920px;vertical-align:top}

/*     108435 : 이미지      */
.img__108435__ {max-width:100%}
.img__108435__ * {box-sizing:border-box}
.img__108435__ a {display:block;vertical-align:top}
.img__108435__ img {width:1920px;vertical-align:top}

/*     250905 : 타이틀 텍스트      */
.title__250905__ {font-size:0}
.title__250905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250905__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__250905__.style_top p {padding-top:10px}
.title__250905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250905__.style_right p {padding-right:14px}
.title__250905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250905__.style_bottom p {padding-bottom:12px}
.title__250905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250905__.style_left p {padding-left:14px}
.title__250905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250905__.style_circle1 p {padding-left:18px}
.title__250905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250905__.style_circle2 p {padding-left:18px}
.title__250905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250905__ p {font-size:24px}
	.title__250905__.style_top p:before {width:24px}
	.title__250905__.style_right p:before {height:24px}
	.title__250905__.style_bottom p:before {width:24px}
	.title__250905__.style_left p:before {height:24px}
}

/*     250875 : 이미지      */
.img__250875__ {max-width:100%}
.img__250875__ * {box-sizing:border-box}
.img__250875__ a {display:block;vertical-align:top}
.img__250875__ img {width:1920px;vertical-align:top}

/*     251025 : 이미지      */
.img__251025__ {max-width:100%}
.img__251025__ * {box-sizing:border-box}
.img__251025__ a {display:block;vertical-align:top}
.img__251025__ img {width:1920px;vertical-align:top}

/*     251015 : 이미지      */
.img__251015__ {max-width:100%}
.img__251015__ * {box-sizing:border-box}
.img__251015__ a {display:block;vertical-align:top}
.img__251015__ img {width:1920px;vertical-align:top}

/*     251005 : 이미지      */
.img__251005__ {max-width:100%}
.img__251005__ * {box-sizing:border-box}
.img__251005__ a {display:block;vertical-align:top}
.img__251005__ img {width:1920px;vertical-align:top}

/*     250995 : 이미지      */
.img__250995__ {max-width:100%}
.img__250995__ * {box-sizing:border-box}
.img__250995__ a {display:block;vertical-align:top}
.img__250995__ img {width:1920px;vertical-align:top}

/*     250985 : 이미지      */
.img__250985__ {max-width:100%}
.img__250985__ * {box-sizing:border-box}
.img__250985__ a {display:block;vertical-align:top}
.img__250985__ img {width:1920px;vertical-align:top}

/*     250975 : 이미지      */
.img__250975__ {max-width:100%}
.img__250975__ * {box-sizing:border-box}
.img__250975__ a {display:block;vertical-align:top}
.img__250975__ img {width:1920px;vertical-align:top}

/*     250965 : 이미지      */
.img__250965__ {max-width:100%}
.img__250965__ * {box-sizing:border-box}
.img__250965__ a {display:block;vertical-align:top}
.img__250965__ img {width:1920px;vertical-align:top}

/*     250955 : 이미지      */
.img__250955__ {max-width:100%}
.img__250955__ * {box-sizing:border-box}
.img__250955__ a {display:block;vertical-align:top}
.img__250955__ img {width:1920px;vertical-align:top}

/*     250945 : 이미지      */
.img__250945__ {max-width:100%}
.img__250945__ * {box-sizing:border-box}
.img__250945__ a {display:block;vertical-align:top}
.img__250945__ img {width:1920px;vertical-align:top}

/*     250935 : 이미지      */
.img__250935__ {max-width:100%}
.img__250935__ * {box-sizing:border-box}
.img__250935__ a {display:block;vertical-align:top}
.img__250935__ img {width:1920px;vertical-align:top}

/*     250925 : 이미지      */
.img__250925__ {max-width:100%}
.img__250925__ * {box-sizing:border-box}
.img__250925__ a {display:block;vertical-align:top}
.img__250925__ img {width:1920px;vertical-align:top}

/*     250915 : 이미지      */
.img__250915__ {max-width:100%}
.img__250915__ * {box-sizing:border-box}
.img__250915__ a {display:block;vertical-align:top}
.img__250915__ img {width:1920px;vertical-align:top}

/*     251035 : 이미지      */
.img__251035__ {max-width:100%}
.img__251035__ * {box-sizing:border-box}
.img__251035__ a {display:block;vertical-align:top}
.img__251035__ img {width:1920px;vertical-align:top}

